### Function Macro

# GObject CCLOSURE_SWAP_DATA

#### Declaration [src]

    #define G_CCLOSURE_SWAP_DATA (
      cclosure
    )

#### Description [src]

Checks whether the user data of the `GCClosure` should be passed as the first parameter to the callback. See g_cclosure_new_swap().

This function is not directly available to language bindings.

#### Parameters

`cclosure`

  Type: `-`

  A `GCClosure`.